/* Default font-set*/
	
	@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
	
	@font-face {
		font-family: "SesameWkshp-black";
		src: url("../fonts/SesameWkshp-Black.woff") format('woff');
	
	}
	
	@font-face {
		font-family: "SesameWkshp-bold";
		src: url("../fonts/SesameWkshp-Bold.woff") format('woff');
		font-weight: bold;
	}
	
	@font-face {
		font-family: "SesameWkshp-italic-bold";
		src: url("../fonts/SesameWkshp-BoldItalic.woff") format('woff');
		font-weight: bold;
		font-style: italic;
	}
	
	@font-face {
		font-family: "SesameWkshp-italic";
		src: url("../fonts/SesameWkshp-Italic.woff") format('woff');
		font-style: italic;
	}
	
		@font-face {
		font-family: "SesameWkshp-regular";
		src: url("../fonts/SesameWkshp-Regular.woff") format('woff');
	}
	@font-face {
		font-family: "SesameWkshp-thin";
		src: url("../fonts/SesameWkshp-Thin.woff") format('woff');
		font-family:	
	}